.sp_button {
	position: fixed;
	top: 20px;
	right: 20px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 89;
	background-color: #FFDA2A;
	border: solid 3px #FFF;
	border-radius: 100%;
	transform: scale(1.0, 1.0);
	transition:0.2s;
}

.sp_button:hover {
	transform: scale(1.1, 1.1);
	transition:0.2s;
}
.sp_button .line {
	position: absolute;
	left: 10px;
	display: block;
	width: 25px;
	height: 3px;
	background: #000;
	border-radius: 6px;
	transition: all 0.3s ease-out;
 }


.sp_button .line_01 { top: 12px; }
.sp_button .line_02 { top: 20px; }
.sp_button .line_03 { top: 28px; }

.sp_button.is-active .line_01 {
	top: 20px;
	transform: rotate(225deg);
}
.sp_button.is-active .line_02 {
	width: 0;
	left: 50%;
}
.sp_button.is-active .line_03 {
	top: 20px;
	transform: rotate(-225deg);
}

.g_navi {
	background: #FFF;
	width: 880px;
	height: 880px;
	overflow-y: auto;
	position: fixed;
	top: -395px;
	right: -395px;
	border-radius: 100%;

	z-index: 88;
	text-align: right;
	
	transform: scale(0.01, 0.01);
	transition:0.3s;
}
.g_navi.act_on {
	transform: scale(1.0, 1.0);
	transition:0.3s;
}
.g_navi_menu {
	position: relative;
	width: 100%;
	top: 50%;
	right: 50%;
	padding-top: 60px;
	font-size: 21px;
	line-height: 2.4;
	font-weight: 500;
	letter-spacing: 0.03em;
	text-align: right;
}
.g_navi_menu a:hover {
	color:#FFDA2A;
}
